@charset "utf-8";

#indexGrButtons .photo-edits {
	height: 228px;
	width: 232px;
	display: inline-block;
}
.photo-edits a:link{
	background-image: url("../images/buttons/index-buttons-2026/photo-edits-button-rollover.jpg");
	width: 232px;
	background-position: 0px 0px;
	height: 228px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	overflow: hidden;
	display: block;
	
}
.photo-edits a:hover{
	background-position: 0px -228px;
}

#indexGrButtons .restorations {
	height: 228px;
	width: 232px;
	display: inline-block;
}
.restorations a:link{
	background-image: url("../images/buttons/index-buttons-2026/photo-restorations-button-rollover.jpg");
	width: 232px;
	background-position: 0px 0px;
	height: 228px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	overflow: hidden;
	display: block;
	
}
.restorations a:hover{
	background-position: 0px -228px;
}

#indexGrButtons .colourisations {
	height: 228px;
	width: 232px;
	display: inline-block;
}
.colourisations a:link{
	background-image: url("../images/buttons/index-buttons-2026/photo-colourisation-button-rollover.jpg");
	width: 232px;
	background-position: 0px 0px;
	height: 228px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	overflow: hidden;
	display: block;
	
}
.colourisations a:hover{
	background-position: 0px -228px;
}

#indexGrButtons .corrections {
	height: 228px;
	width: 232px;
	display: inline-block;
}
.corrections a:link{
	background-image: url("../images/buttons/index-buttons-2026/photo-corrections-button-rollover.jpg");
	width: 232px;
	background-position: 0px 0px;
	height: 228px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	overflow: hidden;
	display: block;
	
}
.corrections a:hover{
	background-position: 0px -228px;
}

#indexGrButtons .passport-photos {
	height: 228px;
	width: 232px;
	display: inline-block;
}
.passport-photos a:link{
	background-image: url("../images/buttons/index-buttons-2026/passport-photos-rollover.jpg");
	width: 232px;
	background-position: 0px 0px;
	height: 228px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	overflow: hidden;
	display: block;
	
}
.passport-photos a:hover{
	background-position: 0px -228px;
}

#indexGrButtons .make-inq {
	height: 228px;
	width: 232px;
	display: inline-block;
}
.make-inq a:link{
	background-image: url("../images/buttons/index-buttons-2026/inquiry-button-rollover.jpg");
	width: 232px;
	background-position: 0px 0px;
	height: 228px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	overflow: hidden;
	display: block;
	
}
.make-inq a:hover{
	background-position: 0px -228px;
}

#indexGrButtons .pets-page {
	height: 228px;
	width: 232px;
	display: inline-block;
}
.pets-page a:link{
	background-image: url("../images/buttons/index-buttons-2026/pet-photography-button-rollover.jpg");
	width: 232px;
	background-position: 0px 0px;
	height: 228px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	overflow: hidden;
	display: block;
	
}
.pets-page a:hover{
	background-position: 0px -228px;
}

#indexGrButtons .models-page {
	height: 228px;
	width: 232px;
	display: inline-block;
}
.models-page a:link{
	background-image: url("../images/buttons/index-buttons-2026/model-portfolio-button-rollover.jpg");
	width: 232px;
	background-position: 0px 0px;
	height: 228px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	overflow: hidden;
	display: block;
	
}
.models-page a:hover{
	background-position: 0px -228px;
}

#indexGrButtons .audio-page {
	height: 228px;
	width: 232px;
	display: inline-block;
}
.audio-page a:link{
	background-image: url("../images/buttons/index-buttons-2026/audio-tape-button-rollover.jpg");
	width: 232px;
	background-position: 0px 0px;
	height: 228px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	overflow: hidden;
	display: block;
	
}
.audio-page a:hover{
	background-position: 0px -228px;
}

#indexGrButtons .vid-page {
	height: 228px;
	width: 232px;
	display: inline-block;
}
.vid-page a:link{
	background-image: url("../images/buttons/index-buttons-2026/video-tapes-button-rollover.jpg");
	width: 232px;
	background-position: 0px 0px;
	height: 228px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	overflow: hidden;
	display: block;
	
}
.vid-page a:hover{
	background-position: 0px -228px;
}

#indexGrButtons .cine-page {
	height: 228px;
	width: 232px;
	display: inline-block;
}
.cine-page a:link{
	background-image: url("../images/buttons/index-buttons-2026/cine-button-rollover.jpg");
	width: 232px;
	background-position: 0px 0px;
	height: 228px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	overflow: hidden;
	display: block;
	
}
.cine-page a:hover{
	background-position: 0px -228px;
}



